@charset "utf-8";
/* CSS Document */


/* clearfix */
.clearfix:after { content:"."; display:block; clear:both; height:0; visibility:hidden; }
.clearfix { display:inline-block; }

/* for macIE \*/
* html .clearfix { height:1%; }
.clearfix { display:block; }

ul#newsList{
	margin:0 0 15px;
	padding:0;

}
ul#newsList li{
	color: #CCC;
	font-size: 110%;
	margin-bottom: 60px;
	border-bottom: 1px dotted #ccc;
	line-height: 150%;
	list-style-type: none;
	margin-top: 0;
	margin-right: 0;
	margin-left: 0;
	padding-top: 5px;
	padding-right: 0;
	padding-bottom: 5px;
	padding-left: 0;
}
/*a{color:#36F;text-decoration:underline;}
a:hover{color:#039;text-decoration:none;}*/

.catName{
	display:inline-block;
	padding:3px 8px;
	border:1px solid #ccc;
	border-radius:6px;
	font-size:11px;
	line-height:100%;
	margin:0 2px;
}
.newMark{
	display:inline-block;
	border:1px solid #F00;
	padding:1px 4px;
	font-size:11px;
	line-height:100%;
	background:#F00;
	color:#fff;
	box-shadow:1px 1px 1px #999;
	border-radius:8px;
	font-style:italic;
}
.comment{
	display:block;
	padding:3px 0;
	float:left;
	overflow:hidden;
	width:100%;/* 本文部分の幅。ここは特に設置ページ合わせて変更下さい */
}

.thumbNailWrap{
	display: block;
	width: 100%;
	float: left;
	/*	height:80px;*/
	overflow: hidden;
	margin-top: 10px;
}

.thumbNailWrap img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.up_ymd{
	font-size: 90%;
}

.title{
	font-size: 110%;
	font-weight: bold;
}

/* Pager style（外部化可） */
.pager{
	text-align:right;
	padding:10px;
	clear:both;
}
/*ページャーボタン*/
.pager a{
    border: 1px solid #999;
    border-radius: 5px 5px 5px 5px;
    color: #333;
    font-size: 12px;
    padding: 3px 7px 2px;
    text-decoration: none;
	margin:0 1px;
}

/*現在のページのボタン*/
.pager a.current{
    background: #999;
    border: 1px solid #999;
    border-radius: 5px 5px 5px 5px;
    color: #fff;
    font-size: 12px;
    padding: 3px 7px 2px;
	margin:0 1px;
    text-decoration: none;
}

.pager a:hover{
    background:#999;
    color: #fff;
}

.overPagerPattern{
	padding:0 2px ;	
}


h2{
	font-size: 120%;
	color: #FFF;
	margin: 10px 0px 10px 0;
	font-weight: normal;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #3D79B6;	
}
#up_ymd{
	text-align:right;
	font-size:13px;
	margin:5px 10px;
}
.detailUpfile{
	margin:5px 0 35px;
	text-align:center;
}
.backORcloseBtn{
	text-align:center;
	line-height:100%;
	margin-top:15px;
}
.backORcloseBtn a{
	display: inline-block;
	padding: 4px 15px;
	border: 1px solid #FFF;
	color: #CCC;
	border-radius: 6px;
	text-decoration: none;
	font-size: 12px;
}
.detailUpfile img{
	max-width:100%;
	height:auto;
}
.pNav{
	font-size:80%;	
}

.detailText{
	color: #CCC;
}


